using System;
using System.Collections.Generic;

namespace Igdc
{
#if WINDOWS || LINUX
    public static class Program
    {
        [STAThread]
        public static void Main() => Main(null);

        [STAThread]
        public static void Main(MapDto map)
        {
            using (var game = new IgdcGame(map))
                game.Run();
        }
    }
#endif
}